# Translation of customtoolsplugin.po to Catalan
# Copyright (C) 2012-2016 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2.1 or
# version 3 or later versions approved by the membership of KDE e.V.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2012, 2014, 2015.
# Antoni Bella Pérez <antonibella5@yahoo.com>, 2013, 2014, 2015, 2016.
msgid ""
msgstr ""
"Project-Id-Version: customtoolsplugin\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2019-05-20 03:15+0200\n"
"PO-Revision-Date: 2016-04-09 19:21+0100\n"
"Last-Translator: Antoni Bella Pérez <antonibella5@yahoo.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"
"X-Generator: Lokalize 2.0\n"

#: translatorplugin/translatorplugin.cpp:48
#, kde-format
msgid "Translator"
msgstr "Traductor"

#: translatorplugin/translatorview.cpp:69
#, kde-format
msgid "&Translator"
msgstr "&Traductor"
